<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="emailTitle">Edytuj ustawienia e-mail urządzenia "{0}"</item>
		<item id="emailDetail">Ustaw podstawowe parametry e-mail</item>
		<item id="sender">Nadawca</item>
		<item id="smtpServer">Serwer SMTP</item>
		<item id="smtpPort">Port SMTP</item>
		<item id="secureConnection">Szyfrowanie SSL</item>
		<item id="senderAddress">Adres nadawcy</item>
		<item id="password">Hasło</item>
		<item id="sendAttachment">Dodaj załącznik</item>
		<item id="receiver">Odbiorca</item>
		<item id="receiveAddress">Adres odbiorcy</item>
		<item id="add">Dodaj</item>
	</items>
</languageInfo>
